INTERFACE
SUBROUTINE REPSEL(LDREMOVE,KOBTYP,KCDTYP,PLAT,PLON)
USE PARKIND1 ,ONLY : JPIM ,JPRB
LOGICAL ,INTENT(OUT) :: LDREMOVE
INTEGER(KIND=JPIM),INTENT(IN) :: KOBTYP
INTEGER(KIND=JPIM),INTENT(IN) :: KCDTYP
REAL(KIND=JPRB) ,INTENT(IN) :: PLAT
REAL(KIND=JPRB) ,INTENT(IN) :: PLON
END SUBROUTINE REPSEL
END INTERFACE
